body { font-size:105%!important; color:#000!important; }
.sp-megamenu-parent>li.active>a { font-weight:700; }

#sp-header.header-sticky {
    position: fixed;
    z-index: 4;
    top: 0;
    left: 0;
    width: 100%;
    animation: spFadeInDown .5s;
}

#sp-main-body { padding-top:0px; }

.article-list .article {
    position: relative;
    margin:10px;
    margin-bottom: 50px;
    padding: 0px;
    border: 0px solid #f5f5f5;
    border-radius: 0px;
    
}

.card-ochka {
    overflow: hidden; /* фото не вылазит за границы */
    transition: box-shadow 0.3s ease;

   border-radius: 0px;
}

.card-ochka:hover {
    box-shadow: 0 8px 32px rgba(0, 0, 0, 0.18) !important;
}

/* .card-ochka .card-img-top {
    transition: transform 0.4s ease;
    border-radius: 0px;
} */

/* .card-ochka .card-img-wrapper {
    overflow: hidden;
    height: 300px; 
}

.card-ochka .card-img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.4s ease;
} */

.card-ochka .card-img-wrapper {
    overflow: hidden;
    position: relative;
    aspect-ratio: 1 /1 ; /* или 4/3 — выбери пропорцию */

}

.card-ochka .card-img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.4s ease;
}

.card-ochka:hover .card-img-wrapper img {
    transform: scale(1.05);
}

.card-ochka .card_podzag {
    height:66px; 
    min-height:66px;
    max-height:66px;    
    overflow: hidden;
}

.card-footer .btn {
    position: relative; /* Важно: позиционирование для z-index */
    z-index: 2;         /* Кнопки поверх оверлея */
} */

.card-img-top {
    max-width: 100%;        /* Растягиваем на всю ширину карточки */
    height: auto;
    object-fit: cover;  /* Самое важное: обрезка без искажения пропорций */
    object-position: center; /* Центрируем картинку, чтобы обрезались края равномерно */
}

.sp-main-body {
    padding: 20px;
    background-color: #EBE9E2;
}

.badge_big {
    font-size: 0.8em;
    padding: 0.5em 1em;
    font-weight: 400;
    white-space: normal;
    line-height: 1.3;
}


/* блок дизайна для вывода феста */

        /* Медиа-запрос для десктопов и широких планшетов (от 992px и выше) */
        @media (min-width: 992px) {
            .hero-section {
                height: 80vh;
            }
        }

        .content-overlay {
            margin-top: -100px;
            position: relative;
            z-index: 2;
        }

        .glass-card {
            background: rgba(255, 255, 255, 0.8);
            backdrop-filter: blur(15px);
            box-shadow: 0 0px 10px rgba(0, 0, 0, 0.2);
            border: 1px solid rgb(209, 204, 204);
        }

        .progress-bar-custom {
            height: 12px;
            border-radius: 10px;
        }

        .btn {
            border-radius: 12px;
            font-weight: 600;
        }

        .list-group-item {
            background: transparent;
            border: 1px solid rgba(0, 0, 0, 0.05);
        }



.accordion-arrow {
    transition: transform 0.3s ease;
     transform: rotate(180deg);
}

[data-bs-toggle="collapse"][aria-expanded="true"] .accordion-arrow {
    transform: rotate(0deg);
}



.sp-page-title .sp-page-title-heading {
    color:#3F3834;
    text-align: center;
}


.modal-xxl {
    max-width: 1120px;
}
@media (min-width: 1400px) {
    .modal-xxl {
        max-width: 1120px;
    }
}








.mobile-sticky-cta {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  gap: .75rem;
  padding: .75rem;
  background: #EBE9E2;
  border-top: 1px solid var(--color-border);
  z-index: 1040;
  box-shadow: 0 -8px 8px rgba(0, 0, 0, 0.168);
}
.mobile-sticky-cta .btn-primary { flex-grow: 1;  white-space:nowrap;}
.mobile-sticky-cta .btn-outline-primary { flex-shrink: 1; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }





#sp-header {
    height: 80px;
    width: 100%;
    position: relative;
    z-index: 99;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
    animation: none;
}